Which version of IPP 6.1 ....

Which version of IPP 6.1 ....

Which version of IPP 6.1 will support RHEL v4 32-bit?

Also...if IPP v5.3 available?

2 posts / 0 new
Last post
For more complete information about compiler optimizations, see our Optimization Notice.

Quoting - teammc
Which version of IPP 6.1 will support RHEL v4 32-bit?

Also...if IPP v5.3 available?

Hi,

Intel IPP is supporting Red Hat Enterprise Linux* OS 2.1, 3, 4, 5 as we mentioned in the IPP System requirement document.

Please refer to forum announcement to get more information about IPP 6.1

http://software.intel.com/en-us/forums/showthread.php?t=67278

IPP 5.3 is not available now. Latest version (IPP 6.1) has got all the features there in the IPP 5.3 version.

Regards,

Naveen Gv

Leave a Comment

Please sign in to add a comment. Not a member? Join today